--
-- $Id$
--
-- De eerste actie had niet de juiste time-stamp. Hierdoor kwam deze tussen de verzoeken te staan.

DEFINE thisfile = 'UBRH#55068_6.SQL'
DEFINE dbuser   = '^UBRH'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------


UPDATE mld_melding_note
   SET mld_melding_note_aanmaak =
           TO_DATE ('20190128 00:10', 'yyyymmdd hh24:mi')
 WHERE SUBSTR (mld_melding_note_omschrijving, 1, 3) = 'A1:'

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
